Computer Security
[EN] securityvulns.ru no-pyccku


HP SiteScope multiple security vulnerabilities
Published:05.10.2012
Source:
SecurityVulns ID:12619
Type:remote
Threat Level:
5/10
Description:Information leakage, code execution.
Affected:HP : SiteScope 11.10
 HP : SiteScope 11.11
 HP : SiteScope 11.12
CVE:CVE-2012-3264 (Unspecified vulnerability in a SOAP feature in HP SiteScope 11.10 through 11.12 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1472.)
 CVE-2012-3263 (Unspecified vulnerability in a SOAP feature in HP SiteScope 11.10 through 11.12 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1465.)
 CVE-2012-3262 (Unspecified vulnerability in a SOAP feature in HP SiteScope 11.10 through 11.12 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1464.)
 CVE-2012-3261 (Unspecified vulnerability in a SOAP feature in HP SiteScope 11.10 through 11.12 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1463.)
 CVE-2012-3260 (Unspecified vulnerability in a SOAP feature in HP SiteScope 11.10 through 11.12 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1462.)
 CVE-2012-3259 (Unspecified vulnerability in a SOAP feature in HP SiteScope 11.10 through 11.12 allows remote attackers to execute arbitrary code via unknown vectors, aka ZDI-CAN-1461.)
Original documentdocumentHP, [security bulletin] HPSBMU02815 SSRT100715 rev.3 - HP SiteScope SOAP Security Issues, Remote Disclosure of Information, Remote Code Execution (05.10.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod